.link {
    text-decoration: none;
    border: none;
    padding: 1rem 5rem;
    border-radius: 0.5rem;
    font-size: 1.5rem;
    background-color: var(--yellow-color);
    color: white;
    font-weight: 600;
    text-transform: uppercase;
    cursor: pointer;
    transition: transform .25s ease;
}

.link:hover {
    transform: scale(1.05);
}

.action {
    font-size: 3.5rem;
    padding: 0.3rem;
    cursor: pointer;
    margin-right: 1rem;
    border-radius: 0.3rem;
    transition: all .2s ease-in;
}

.action:hover {
    background-color: #EEE;
}

.view {
    color: var(--blue-color);
}

.edit {
    color: var(--green-color);
}
